/*
 * Copyright (c) Draconis Internet Package Project
 * Jens Heitmann <jh_draconis@users.sourceforge.net>
 * 
 * This software is licenced under the GNU Public License.
 * Please see COPYING for further information.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2, or (at your option)
 * any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * 
 * Author: Jens Heitmann
 * Version-Date: 2007-07-01
 * 
 */
 
 /* Resource Datei Indizes fr DRACFTP */

#define DFTP             0   /* Formular/Dialog */
#define LAREA            1   /* BOX in Baum DFTP */
#define LDIRINFO         2   /* BOXTEXT in Baum DFTP */
#define LDIR             3   /* IBOX in Baum DFTP */
#define LSLDBKG          4   /* BOX in Baum DFTP */
#define LUP              5   /* BOXCHAR in Baum DFTP */
#define LSLD             6   /* BOX in Baum DFTP */
#define LSLDB            7   /* BOX in Baum DFTP */
#define LDOWN            8   /* BOXCHAR in Baum DFTP */
#define LSLDBOT          9   /* BOX in Baum DFTP */
#define LLEFT            10  /* BOXCHAR in Baum DFTP */
#define LSLDH            11  /* BOX in Baum DFTP */
#define LSLDBH           12  /* BOX in Baum DFTP */
#define LRIGHT           13  /* BOXCHAR in Baum DFTP */
#define RAREA            14  /* BOX in Baum DFTP */
#define RDIRINFO         15  /* BOXTEXT in Baum DFTP */
#define RDIR             16  /* IBOX in Baum DFTP */
#define RSLDBKG          17  /* BOX in Baum DFTP */
#define RUP              18  /* BOXCHAR in Baum DFTP */
#define RSLD             19  /* BOX in Baum DFTP */
#define RSLDB            20  /* BOX in Baum DFTP */
#define RDOWN            21  /* BOXCHAR in Baum DFTP */
#define RSLDBOT          22  /* BOX in Baum DFTP */
#define RLEFT            23  /* BOXCHAR in Baum DFTP */
#define RSLDH            24  /* BOX in Baum DFTP */
#define RSLDBH           25  /* BOX in Baum DFTP */
#define RRIGHT           26  /* BOXCHAR in Baum DFTP */
#define SEND             27  /* BUTTON in Baum DFTP */
#define RECEIVE          28  /* BUTTON in Baum DFTP */
#define FCONNECT         29  /* BUTTON in Baum DFTP */
#define FDISCONN         30  /* BUTTON in Baum DFTP */
#define TYPEPANEL        31  /* BOX in Baum DFTP */
#define ASCIMODE         32  /* BUTTON in Baum DFTP */
#define BINMODE          33  /* BUTTON in Baum DFTP */
#define AUTOMODE         34  /* BUTTON in Baum DFTP */
#define INFOB            35  /* BOX in Baum DFTP */
#define INFOC            36  /* STRING in Baum DFTP */
#define MAINSIZER        37  /* IMAGE in Baum DFTP */
#define RACTIONS         38  /* IBOX in Baum DFTP */
#define RVIEW            39  /* BOX in Baum DFTP */
#define RREN             40  /* BOX in Baum DFTP */
#define RDEL             41  /* BOX in Baum DFTP */
#define RMD              42  /* BOX in Baum DFTP */
#define RRD              43  /* BOX in Baum DFTP */
#define RREF             44  /* BOX in Baum DFTP */
#define RINFO            45  /* BOX in Baum DFTP */
#define LACTIONS         46  /* IBOX in Baum DFTP */
#define LVIEW            47  /* BOX in Baum DFTP */
#define LREN             48  /* BOX in Baum DFTP */
#define LDEL             49  /* BOX in Baum DFTP */
#define LMD              50  /* BOX in Baum DFTP */
#define LRD              51  /* BOX in Baum DFTP */
#define LREF             52  /* BOX in Baum DFTP */
#define LINFO            53  /* BOX in Baum DFTP */
#define MAIN_TITLE       54  /* STRING in Baum DFTP */

#define NEWFOLD          1   /* Formular/Dialog */
#define NEWNAME          3   /* FTEXT in Baum NEWFOLD */
#define NEWF_OK          4   /* BUTTON in Baum NEWFOLD */
#define NEWF_CNC         5   /* BUTTON in Baum NEWFOLD */
#define NEWFOLD_TITLE    6   /* STRING in Baum NEWFOLD */

#define OPTIONS          2   /* Formular/Dialog */
#define OPT_OK           1   /* BUTTON in Baum OPTIONS */
#define OPT_CNC          2   /* BUTTON in Baum OPTIONS */
#define OTABBKG          3   /* BOX in Baum OPTIONS */
#define OPFTYP           4   /* BUTTON in Baum OPTIONS */
#define OPLOG            5   /* BUTTON in Baum OPTIONS */
#define OPEXT            6   /* BUTTON in Baum OPTIONS */
#define OPVIEW           7   /* BUTTON in Baum OPTIONS */
#define OPCOPY           8   /* BUTTON in Baum OPTIONS */
#define OPGEN            9   /* BUTTON in Baum OPTIONS */
#define O_SAVE           10  /* BUTTON in Baum OPTIONS */
#define OPTIONS_TITLE    11  /* STRING in Baum OPTIONS */

#define OPTAB1           3   /* Formular/Dialog */
#define V_DELETE         2   /* BUTTON in Baum OPTAB1 */
#define V_OVERWR         3   /* BUTTON in Baum OPTAB1 */
#define TABSIZE          5   /* FTEXT in Baum OPTAB1 */
#define SV_WINDW         6   /* BUTTON in Baum OPTAB1 */
#define ICONCACHE        8   /* BUTTON in Baum OPTAB1 */
#define BUBBLEGEM        9   /* BUTTON in Baum OPTAB1 */
#define ICONS            10  /* BOXTEXT in Baum OPTAB1 */
#define ICONDROP         11  /* BUTTON in Baum OPTAB1 */

#define OPTAB2           4   /* Formular/Dialog */
#define SHOWCONN         1   /* BUTTON in Baum OPTAB2 */
#define PRESTIME         2   /* BUTTON in Baum OPTAB2 */
#define BITSSECS         5   /* BUTTON in Baum OPTAB2 */
#define BYTESECS         6   /* BUTTON in Baum OPTAB2 */
#define IN_BUF           8   /* FTEXT in Baum OPTAB2 */
#define OUT_BUF          9   /* FTEXT in Baum OPTAB2 */
#define ANOEMAIL         10  /* FTEXT in Baum OPTAB2 */
#define EXT_COPY         11  /* BUTTON in Baum OPTAB2 */

#define OPTAB3           5   /* Formular/Dialog */
#define L_NAME           2   /* BUTTON in Baum OPTAB3 */
#define L_EXT            3   /* BUTTON in Baum OPTAB3 */
#define L_DATE           4   /* BUTTON in Baum OPTAB3 */
#define L_SIZE           5   /* BUTTON in Baum OPTAB3 */
#define R_NAME           7   /* BUTTON in Baum OPTAB3 */
#define R_EXT            8   /* BUTTON in Baum OPTAB3 */
#define R_DATE           9   /* BUTTON in Baum OPTAB3 */
#define R_SIZE           10  /* BUTTON in Baum OPTAB3 */
#define SAME_COLOUR      12  /* BOX in Baum OPTAB3 */
#define NEWER_COLOUR     14  /* BOX in Baum OPTAB3 */
#define OLDER_COLOUR     16  /* BOX in Baum OPTAB3 */
#define NONEXIST_COLOUR  18  /* BOX in Baum OPTAB3 */
#define COLOUR_FILES     20  /* BUTTON in Baum OPTAB3 */
#define V_LINKS          21  /* BUTTON in Baum OPTAB3 */

#define OPTAB4           6   /* Formular/Dialog */
#define ENABECNV         1   /* BUTTON in Baum OPTAB4 */
#define CONV_LIST        2   /* BUTTON in Baum OPTAB4 */
#define CNV_E1           4   /* FTEXT in Baum OPTAB4 */
#define CNV_D1           6   /* FTEXT in Baum OPTAB4 */
#define CNV_E2           7   /* FTEXT in Baum OPTAB4 */
#define CNV_D2           9   /* FTEXT in Baum OPTAB4 */
#define CNV_E3           10  /* FTEXT in Baum OPTAB4 */
#define CNV_D3           12  /* FTEXT in Baum OPTAB4 */
#define CNV_E4           13  /* FTEXT in Baum OPTAB4 */
#define CNV_D4           15  /* FTEXT in Baum OPTAB4 */
#define CNV_E5           16  /* FTEXT in Baum OPTAB4 */
#define CNV_D5           18  /* FTEXT in Baum OPTAB4 */
#define CNV_E6           19  /* FTEXT in Baum OPTAB4 */
#define CNV_D6           21  /* FTEXT in Baum OPTAB4 */
#define CNV_E7           22  /* FTEXT in Baum OPTAB4 */
#define CNV_D7           24  /* FTEXT in Baum OPTAB4 */
#define CNV_E8           25  /* FTEXT in Baum OPTAB4 */
#define CNV_D8           27  /* FTEXT in Baum OPTAB4 */
#define CNV_E9           28  /* FTEXT in Baum OPTAB4 */
#define CNV_D9           30  /* FTEXT in Baum OPTAB4 */
#define CNV_E10          31  /* FTEXT in Baum OPTAB4 */
#define CNV_D10          33  /* FTEXT in Baum OPTAB4 */
#define CNV_E11          34  /* FTEXT in Baum OPTAB4 */
#define CNV_D11          36  /* FTEXT in Baum OPTAB4 */
#define CNV_E12          37  /* FTEXT in Baum OPTAB4 */
#define CNV_D12          39  /* FTEXT in Baum OPTAB4 */
#define CNV_E13          40  /* FTEXT in Baum OPTAB4 */
#define CNV_D13          42  /* FTEXT in Baum OPTAB4 */
#define CNV_E14          43  /* FTEXT in Baum OPTAB4 */
#define CNV_D14          45  /* FTEXT in Baum OPTAB4 */
#define CNV_E15          46  /* FTEXT in Baum OPTAB4 */
#define CNV_D15          48  /* FTEXT in Baum OPTAB4 */
#define CNV_E16          49  /* FTEXT in Baum OPTAB4 */
#define CNV_D16          51  /* FTEXT in Baum OPTAB4 */
#define CNV_E17          52  /* FTEXT in Baum OPTAB4 */
#define CNV_D17          54  /* FTEXT in Baum OPTAB4 */
#define CNV_E18          55  /* FTEXT in Baum OPTAB4 */
#define CNV_D18          57  /* FTEXT in Baum OPTAB4 */
#define CNV_E19          58  /* FTEXT in Baum OPTAB4 */
#define CNV_D19          60  /* FTEXT in Baum OPTAB4 */
#define CNV_E20          61  /* FTEXT in Baum OPTAB4 */
#define CNV_D20          63  /* FTEXT in Baum OPTAB4 */
#define CNV_E21          64  /* FTEXT in Baum OPTAB4 */
#define CNV_D21          66  /* FTEXT in Baum OPTAB4 */

#define OPTAB5           7   /* Formular/Dialog */
#define ENABLOG          1   /* BUTTON in Baum OPTAB5 */
#define LOGCMDS          2   /* BUTTON in Baum OPTAB5 */
#define LOGERROR         3   /* BUTTON in Baum OPTAB5 */
#define LOGDATA          4   /* BUTTON in Baum OPTAB5 */
#define LOGFILE          5   /* FTEXT in Baum OPTAB5 */

#define OPTAB6           8   /* Formular/Dialog */
#define ASCII_LIST       1   /* BUTTON in Baum OPTAB6 */
#define ASC01            3   /* FTEXT in Baum OPTAB6 */
#define ASC02            4   /* FTEXT in Baum OPTAB6 */
#define ASC03            5   /* FTEXT in Baum OPTAB6 */
#define ASC04            6   /* FTEXT in Baum OPTAB6 */
#define ASC05            7   /* FTEXT in Baum OPTAB6 */
#define ASC09            8   /* FTEXT in Baum OPTAB6 */
#define ASC10            9   /* FTEXT in Baum OPTAB6 */
#define ASC11            10  /* FTEXT in Baum OPTAB6 */
#define ASC12            11  /* FTEXT in Baum OPTAB6 */
#define ASC13            12  /* FTEXT in Baum OPTAB6 */
#define ASC17            13  /* FTEXT in Baum OPTAB6 */
#define ASC18            14  /* FTEXT in Baum OPTAB6 */
#define ASC19            15  /* FTEXT in Baum OPTAB6 */
#define ASC20            16  /* FTEXT in Baum OPTAB6 */
#define ASC21            17  /* FTEXT in Baum OPTAB6 */
#define ASC25            18  /* FTEXT in Baum OPTAB6 */
#define ASC26            19  /* FTEXT in Baum OPTAB6 */
#define ASC27            20  /* FTEXT in Baum OPTAB6 */
#define ASC28            21  /* FTEXT in Baum OPTAB6 */
#define ASC29            22  /* FTEXT in Baum OPTAB6 */
#define ASC33            23  /* FTEXT in Baum OPTAB6 */
#define ASC34            24  /* FTEXT in Baum OPTAB6 */
#define ASC35            25  /* FTEXT in Baum OPTAB6 */
#define ASC36            26  /* FTEXT in Baum OPTAB6 */
#define ASC37            27  /* FTEXT in Baum OPTAB6 */
#define ASC41            28  /* FTEXT in Baum OPTAB6 */
#define ASC42            29  /* FTEXT in Baum OPTAB6 */
#define ASC43            30  /* FTEXT in Baum OPTAB6 */
#define ASC44            31  /* FTEXT in Baum OPTAB6 */
#define ASC45            32  /* FTEXT in Baum OPTAB6 */
#define ASC49            33  /* FTEXT in Baum OPTAB6 */
#define ASC50            34  /* FTEXT in Baum OPTAB6 */
#define ASC51            35  /* FTEXT in Baum OPTAB6 */
#define ASC52            36  /* FTEXT in Baum OPTAB6 */
#define ASC53            37  /* FTEXT in Baum OPTAB6 */
#define ASC57            38  /* FTEXT in Baum OPTAB6 */
#define ASC58            39  /* FTEXT in Baum OPTAB6 */
#define ASC59            40  /* FTEXT in Baum OPTAB6 */
#define ASC60            41  /* FTEXT in Baum OPTAB6 */
#define ASC61            42  /* FTEXT in Baum OPTAB6 */
#define ASC65            43  /* FTEXT in Baum OPTAB6 */
#define ASC66            44  /* FTEXT in Baum OPTAB6 */
#define ASC67            45  /* FTEXT in Baum OPTAB6 */
#define ASC68            46  /* FTEXT in Baum OPTAB6 */
#define ASC69            47  /* FTEXT in Baum OPTAB6 */
#define ASC06            48  /* FTEXT in Baum OPTAB6 */
#define ASC07            49  /* FTEXT in Baum OPTAB6 */
#define ASC08            50  /* FTEXT in Baum OPTAB6 */
#define ASC14            51  /* FTEXT in Baum OPTAB6 */
#define ASC15            52  /* FTEXT in Baum OPTAB6 */
#define ASC16            53  /* FTEXT in Baum OPTAB6 */
#define ASC22            54  /* FTEXT in Baum OPTAB6 */
#define ASC23            55  /* FTEXT in Baum OPTAB6 */
#define ASC24            56  /* FTEXT in Baum OPTAB6 */
#define ASC30            57  /* FTEXT in Baum OPTAB6 */
#define ASC31            58  /* FTEXT in Baum OPTAB6 */
#define ASC32            59  /* FTEXT in Baum OPTAB6 */
#define ASC38            60  /* FTEXT in Baum OPTAB6 */
#define ASC39            61  /* FTEXT in Baum OPTAB6 */
#define ASC40            62  /* FTEXT in Baum OPTAB6 */
#define ASC46            63  /* FTEXT in Baum OPTAB6 */
#define ASC47            64  /* FTEXT in Baum OPTAB6 */
#define ASC48            65  /* FTEXT in Baum OPTAB6 */
#define ASC54            66  /* FTEXT in Baum OPTAB6 */
#define ASC55            67  /* FTEXT in Baum OPTAB6 */
#define ASC56            68  /* FTEXT in Baum OPTAB6 */
#define ASC62            69  /* FTEXT in Baum OPTAB6 */
#define ASC63            70  /* FTEXT in Baum OPTAB6 */
#define ASC64            71  /* FTEXT in Baum OPTAB6 */
#define ASC70            72  /* FTEXT in Baum OPTAB6 */
#define ASC71            73  /* FTEXT in Baum OPTAB6 */
#define ASC72            74  /* FTEXT in Baum OPTAB6 */

#define CONNECT          9   /* Formular/Dialog */
#define DOCONN           1   /* BUTTON in Baum CONNECT */
#define CANCCONN         2   /* BUTTON in Baum CONNECT */
#define C_DEL            3   /* BUTTON in Baum CONNECT */
#define C_SAVE           4   /* BUTTON in Baum CONNECT */
#define COPTBKG          5   /* BOX in Baum CONNECT */
#define COPTS3           6   /* BUTTON in Baum CONNECT */
#define COPTS2           7   /* BUTTON in Baum CONNECT */
#define COPTS1           8   /* BUTTON in Baum CONNECT */
#define CONN_TITLE       9   /* STRING in Baum CONNECT */

#define CONNOPT1         10  /* Formular/Dialog */
#define CONNNAME         1   /* FBOXTEXT in Baum CONNOPT1 */
#define CSELCONN         3   /* BUTTON in Baum CONNOPT1 */
#define SRV_NAME         4   /* FTEXT in Baum CONNOPT1 */
#define ANOLOGIN         5   /* BUTTON in Baum CONNOPT1 */
#define USERNAME         6   /* FTEXT in Baum CONNOPT1 */
#define PASSWORD         7   /* FTEXT in Baum CONNOPT1 */
#define ACCNAME          8   /* FTEXT in Baum CONNOPT1 */
#define SAV_PWD          9   /* BUTTON in Baum CONNOPT1 */

#define CONNOPT2         11  /* Formular/Dialog */
#define PORTNUMB         1   /* FTEXT in Baum CONNOPT2 */
#define USEPASV          2   /* BUTTON in Baum CONNOPT2 */
#define TIMEOUT          3   /* FTEXT in Baum CONNOPT2 */

#define CONNOPT3         12  /* Formular/Dialog */
#define SHOWDOTS         1   /* BUTTON in Baum CONNOPT3 */
#define FILESMIX         3   /* BUTTON in Baum CONNOPT3 */
#define FILESUP          4   /* BUTTON in Baum CONNOPT3 */
#define FILESLOW         5   /* BUTTON in Baum CONNOPT3 */
#define LOCALDIR         7   /* FTEXT in Baum CONNOPT3 */
#define REMOTDIR         8   /* FTEXT in Baum CONNOPT3 */

#define FTPMENU          13  /* Menuebaum */
#define M_ABOUT          10  /* STRING in Baum FTPMENU */
#define M_OPENLOG        19  /* STRING in Baum FTPMENU */
#define M_EXIT           21  /* STRING in Baum FTPMENU */
#define M_COPY           24  /* STRING in Baum FTPMENU */
#define M_L_SIZE         29  /* STRING in Baum FTPMENU */
#define M_L_DATE         30  /* STRING in Baum FTPMENU */
#define M_L_ATTR         31  /* STRING in Baum FTPMENU */
#define M_R_SIZE         33  /* STRING in Baum FTPMENU */
#define M_R_DATE         34  /* STRING in Baum FTPMENU */
#define M_R_USER         35  /* STRING in Baum FTPMENU */
#define M_R_GROUP        36  /* STRING in Baum FTPMENU */
#define M_R_ATTR         37  /* STRING in Baum FTPMENU */
#define M_VASCII         39  /* STRING in Baum FTPMENU */
#define M_VBIN           40  /* STRING in Baum FTPMENU */
#define M_SETOPT         42  /* STRING in Baum FTPMENU */
#define M_SAVOPT         44  /* STRING in Baum FTPMENU */

#define ABOUT            14  /* Formular/Dialog */
#define ABOUT_OK         1   /* BUTTON in Baum ABOUT */
#define FTPVERS          3   /* TEXT in Baum ABOUT */
#define REGINF           9   /* BOX in Baum ABOUT */
#define ABOUT_TITLE      19  /* STRING in Baum ABOUT */

#define CPYINFO          15  /* Formular/Dialog */
#define OPINFO           2   /* STRING in Baum CPYINFO */
#define OPSLDBKG         4   /* BOXTEXT in Baum CPYINFO */
#define OPSLIDER         5   /* BOX in Baum CPYINFO */
#define FNAME_PH         6   /* STRING in Baum CPYINFO */
#define BYTE_PH          7   /* TEXT in Baum CPYINFO */
#define REM_PH           9   /* TEXT in Baum CPYINFO */
#define BPS_PH           10  /* TEXT in Baum CPYINFO */
#define STOPTRNS         11  /* BUTTON in Baum CPYINFO */
#define COPY_TITLE       12  /* STRING in Baum CPYINFO */

#define STRINGS          16  /* Formular/Dialog */
#define STR_01           1   /* STRING in Baum STRINGS */
#define STR_02           2   /* STRING in Baum STRINGS */
#define STR_04           3   /* STRING in Baum STRINGS */
#define STR_05           4   /* STRING in Baum STRINGS */
#define STR_06           5   /* STRING in Baum STRINGS */
#define UNKNOWN          6   /* STRING in Baum STRINGS */
#define STDFILE          7   /* STRING in Baum STRINGS */
#define LINKTYPE         8   /* STRING in Baum STRINGS */
#define ABORTED          9   /* STRING in Baum STRINGS */
#define DONE             10  /* STRING in Baum STRINGS */
#define READDIR          11  /* STRING in Baum STRINGS */
#define CONNECTI         12  /* STRING in Baum STRINGS */
#define USERAUTH         13  /* STRING in Baum STRINGS */
#define CONNECTD         14  /* STRING in Baum STRINGS */
#define DISCONNE         15  /* STRING in Baum STRINGS */
#define DIRTYPE          16  /* STRING in Baum STRINGS */
#define LANGUAGECODE     17  /* STRING in Baum STRINGS */
#define CHDIR_LABEL      18  /* STRING in Baum STRINGS */
#define SITE_LABEL       19  /* STRING in Baum STRINGS */
#define QUOTE_LABEL      20  /* STRING in Baum STRINGS */
#define LOGFILELABEL     21  /* STRING in Baum STRINGS */

#define RENAME           17  /* Formular/Dialog */
#define REN_NEW          2   /* FTEXT in Baum RENAME */
#define REN_OLD          5   /* STRING in Baum RENAME */
#define REN_OK           6   /* BUTTON in Baum RENAME */
#define REN_CNC          7   /* BUTTON in Baum RENAME */
#define RENAME_TITLE     8   /* STRING in Baum RENAME */

#define FINFO            18  /* Formular/Dialog */
#define NAME1            3   /* STRING in Baum FINFO */
#define NAME2            4   /* STRING in Baum FINFO */
#define DATEINFO         6   /* STRING in Baum FINFO */
#define FILESIZE         8   /* STRING in Baum FINFO */
#define TYPEINFO         11  /* STRING in Baum FINFO */
#define INFOOK           12  /* BUTTON in Baum FINFO */
#define MORECNC          13  /* BUTTON in Baum FINFO */
#define NEXTINFO         14  /* BUTTON in Baum FINFO */
#define FINFO_TITLE      15  /* STRING in Baum FINFO */

#define MOREINFO         19  /* Formular/Dialog */
#define FILENUM          3   /* STRING in Baum MOREINFO */
#define TOTALBYT         5   /* STRING in Baum MOREINFO */
#define DIRNUM           7   /* STRING in Baum MOREINFO */
#define CANCMORE         8   /* BUTTON in Baum MOREINFO */
#define MOREDET          9   /* BUTTON in Baum MOREINFO */
#define MOREINFO_TITLE   10  /* STRING in Baum MOREINFO */

#define DELSURE          20  /* Formular/Dialog */
#define SUREYES          4   /* BUTTON in Baum DELSURE */
#define NOTSURE          5   /* BUTTON in Baum DELSURE */
#define DEL_TITLE        6   /* STRING in Baum DELSURE */

#define OVERWR           21  /* Formular/Dialog */
#define TRF_CONT         6   /* BUTTON in Baum OVERWR */
#define TRFCANCL         7   /* BUTTON in Baum OVERWR */
#define TRFOVER          8   /* BUTTON in Baum OVERWR */
#define OVERWR_TITLE     9   /* STRING in Baum OVERWR */

#define ICONIFD          22  /* Formular/Dialog */

#define VICONIFD         23  /* Formular/Dialog */

#define NOTDEMO          24  /* Formular/Dialog */

#define ONLY30KB         25  /* Formular/Dialog */

#define ONLYONE          26  /* Formular/Dialog */

#define FREEDROP         27  /* Formular/Dialog */
#define FREEDROP1        1   /* BOXTEXT in Baum FREEDROP */
#define FREEDROP2        2   /* BOXTEXT in Baum FREEDROP */
#define FREEDROP3        3   /* BOXTEXT in Baum FREEDROP */
#define FREEDROP4        4   /* BOXTEXT in Baum FREEDROP */
#define FREEDROP5        5   /* BOXTEXT in Baum FREEDROP */
#define FREEDROP6        6   /* BOXTEXT in Baum FREEDROP */
#define FREEDROP_SBK     7   /* BOX in Baum FREEDROP */
#define FREEDROP_SLD     8   /* BOX in Baum FREEDROP */
#define FREEDROP_DRG     9   /* BOX in Baum FREEDROP */
#define FREEDROP_UP      10  /* BOXCHAR in Baum FREEDROP */
#define FREEDROP_DOWN    11  /* BOXCHAR in Baum FREEDROP */

#define CSELPOP          28  /* Formular/Dialog */

#define COPYOPTIONS      29  /* Formular/Dialog */
#define COPY_RECURSIVE   2   /* BUTTON in Baum COPYOPTIONS */
#define ONLY_NEW         3   /* BUTTON in Baum COPYOPTIONS */
#define CONFIRM_OVERW    4   /* BUTTON in Baum COPYOPTIONS */
#define COPT_CANCEL      5   /* BUTTON in Baum COPYOPTIONS */
#define COPT_OK          6   /* BUTTON in Baum COPYOPTIONS */
#define COPYOPT_TITLE    7   /* STRING in Baum COPYOPTIONS */

#define INTROBOX         30  /* Formular/Dialog */

#define R_POPUP          31  /* Formular/Dialog */
#define R_SORT           1   /* STRING in Baum R_POPUP */
#define R_CHDIR          2   /* STRING in Baum R_POPUP */
#define R_MKDIR          3   /* STRING in Baum R_POPUP */
#define R_REFRESH        5   /* STRING in Baum R_POPUP */
#define R_SITE           6   /* STRING in Baum R_POPUP */
#define R_QUOTE          8   /* STRING in Baum R_POPUP */
#define R_RMDIR          9   /* STRING in Baum R_POPUP */

#define L_POPUP          32  /* Formular/Dialog */
#define L_SORT           1   /* STRING in Baum L_POPUP */
#define L_CHDIR          2   /* STRING in Baum L_POPUP */
#define L_MKDIR          3   /* STRING in Baum L_POPUP */
#define L_REFRESH        5   /* STRING in Baum L_POPUP */
#define L_RMDIR          6   /* STRING in Baum L_POPUP */

#define INPUT            33  /* Formular/Dialog */
#define INPUTLABEL       2   /* STRING in Baum INPUT */
#define INPUTFIELD       3   /* FTEXT in Baum INPUT */
#define INPUT_OKAY       4   /* BUTTON in Baum INPUT */
#define INPUT_CANCEL     5   /* BUTTON in Baum INPUT */

#define SORTBY           34  /* Formular/Dialog */
#define SORT_NAME        2   /* BUTTON in Baum SORTBY */
#define SORT_EXT         3   /* BUTTON in Baum SORTBY */
#define SORT_DATE        4   /* BUTTON in Baum SORTBY */
#define SORT_SIZE        5   /* BUTTON in Baum SORTBY */
#define SORT_OKAY        6   /* BUTTON in Baum SORTBY */
#define SORT_CANCEL      7   /* BUTTON in Baum SORTBY */
#define SORT_TITLE       8   /* STRING in Baum SORTBY */

#define ERRWRITE         0   /* Alert String */

#define NODRIVER         1   /* Alert String */

#define YOFFLINE         2   /* Alert String */

#define UNK_HOST         3   /* Alert String */

#define UNK_SERV         4   /* Alert String */

#define NO_CONN          5   /* Alert String */

#define LOGINERR         6   /* Alert String */

#define NOGET            7   /* Alert String */

#define NOMEM            8   /* Alert String */

#define NORESTAR         9   /* Alert String */

#define CREATERR         10  /* Alert String */

#define NOLOGFIL         11  /* Alert String */

#define UNABLOG          12  /* Alert String */

#define TOMANYWI         13  /* Alert String */

#define UNABOPEN         14  /* Alert String */

#define ALLOCERR         15  /* Alert String */

#define READERR          16  /* Alert String */

#define SCRAPERR         17  /* Alert String */

#define COLNFND          18  /* Alert String */

#define NOICONS          19  /* Alert String */

#define NOTPALET         20  /* Alert String */
