/*
 * Copyright (c) Draconis Internet Package Project
 * Jens Heitmann <jh_draconis@users.sourceforge.net>
 * 
 * This software is licenced under the GNU Public License.
 * Please see COPYING for further information.
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 2, or (at your option)
 * any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 * 
 * 
 * Author: Jens Heitmann
 * Version-Date: 2007-07-01
 * 
 */
 
typedef struct
							{
							int 	transfer_mode;
							int		v_delete, v_overwr, v_links;
							int		sv_window, show_conn;
							int   bps_mode, preserve;
							int		in_bufsize, out_bufsize;
							int		l_sort, r_sort;
							int   tab_size;
							int   do_extconv, enable_log;
							int		log_cmds, log_data, log_error;
							
							char 	ano_email[37];
							char 	remote_ext[21][7];
							char  local_ext[21][4];
							char  logfile[38];
							char	ascii[72][7];
							
							int		main_w, main_h;	/* New 2.0 */		/*	+4	*/
							int		colour_files;										/*	+2	*/
							int 	same, newer, older, nonexist;		/*	+8	*/
							int		recursive, only_newer;					/*	+4	*/
							int		ext_options, confirm_overwr;		/*	+4	*/
							int		ftp_recursive, ftp_only_newer;	/*	+4	*/
							int		ftp_confirm_overwr;							/*	+2	*/
																										/* =28	*/
							int 	icon_cache, bubblegem;					/*	+4	*/ 
							char 	butfile[9];											/* +10	*/

							int 	ftp_bits, local_bits;						/* 	+4	*/
							int 	ftp_sizes[6];										/* +12	*/
							int 	local_sizes[6];									/* +12  */
																										/* =70 	*/
							char site_cmd[36];
							char quote_cmd[36];
																										/* =142	*/
							}ALL_OPTS;
							
typedef struct ftp_lsblk
		{
		char 	dir, sel, link;
		int 	hour, min, sec;
		int 	day, month, year;
		long 	size;
		int		attr;
		
		int 	color;
		int		newer;
		int 	exists;
		char	user[9], group[9];
		
    char name[64];                  	/* File name found */
		};
		
typedef struct old_ftp_conn
		{
		int anonymous;
		int save_password;
		int max_retries;
		int timeout_secs;
		int port_number;
		int passive_transfer;
		int show_dots;
		int case_mode;
		
		char connection[28];
		char host[31];
		char user[31];
		char password[31];
		char account[31];
		char init_dir[34];
		char remote_dir[34];
		}OLD_CONN_INF;

typedef struct ftp_conn
		{
		int anonymous;
		int save_password;
		int max_retries;
		int timeout_secs;
		int port_number;
		int passive_transfer;
		int show_dots;
		int case_mode;
		
		char connection[28];
		char host[46];
		char user[46];
		char password[46];
		char account[46];
		char init_dir[49];
		char remote_dir[49];
		}CONN_INF;
								
typedef struct
							{
							char 	*mem;
							int  	size;
							int  	curr;
							int 	ptr;
							}SOCK_BUF;
							
typedef struct img_head
							{
							unsigned left, top;
							unsigned w, h;
							int  planes;
							int  cols;
							int  transp;
							int	 delay;
							int	 img_width;
							int  mask_width;
							}IMG_HEAD;

typedef struct image_inf
											{
											long size, pos;
											}IMG_INF;
															
typedef struct file_fmt
							{
							long				id;
							int 				width, height, rollover;
							IMG_INF			images[10];
							}PALETTE_FILE;		
															